Requisitos del sistema de Microsoft FRx

Se aplica a: Microsoft Dynamics AX 4.0Microsoft Dynamics AX 3.0Microsoft Dynamics NAV 5.0

INTRODUCCIÓN


En este artículo se enumeran las versiones y los Service Packs de Microsoft FRx necesarios para las versiones específicas de contabilidad general.

Más información


Determinar la versión de Microsoft FRx

Para determinar la versión de Microsoft FRx que está usando, Inicie Microsoft FRx. En el menú ayuda , haga clic en acerca de FRx.

Microsoft FRx junto con Windows Vista

Para usar Microsoft FRx 6,7 en un equipo que ejecuta Windows Vista, debe instalar Microsoft FRx 6,7 Service Pack 9 (6.7.9111) o una versión posterior.

Microsoft FRx junto con los conjuntos de programas de Microsoft Office

Para usar Microsoft FRx 6,7 en un equipo con un conjunto de programas de Microsoft Office 2007, debe instalar Microsoft FRx 6,7 Service Pack 9 (6.7.9111) o una versión posterior. Para usar Microsoft FRx 6,7 en un equipo con un conjunto de programas de Microsoft Office 2010, debe instalar Microsoft FRx 6,7 Service Pack 12 (6.7.12008).

Microsoft FRx junto con Microsoft Dynamics GP

Versión de Microsoft Dynamics GPVersión de Microsoft FRx
Microsoft Dynamics GP 2010Microsoft FRx 6,7 Service Pack 11 (6.7.11027) o una versión posterior
Microsoft Dynamics GP 10,0Microsoft FRx 6,7 Service Pack 9 (6.7.9111) o una versión posterior
Microsoft Dynamics GP 9,0Microsoft FRx 6,7 Service Pack 5 (6.7.5014) o una versión posterior
Microsoft Business Solutions-Great Plains 8,0Microsoft FRx 6,7

Microsoft FRx junto con Microsoft Dynamics SL

Versión de Microsoft Dynamics SLVersión de Microsoft FRx
Microsoft Dynamics SL 2011Microsoft FRx 6,7 Service Pack 11 (6.7.11027) o una versión posterior
Microsoft Dynamics SL 7,0Microsoft FRx 6,7 Service Pack 9 (6.7.9111) o una versión posterior
Microsoft Dynamics SL 6,5Microsoft FRx 6,7 Service Pack 5 (6.7.5014) o una versión posterior
Microsoft Business Solutions-Solomon 6,0 Service Pack 1Microsoft FRx 6,7 Service Pack 3 (6.7.3073) o una versión posterior
Microsoft Business Solutions-Solomon 6,0Microsoft FRx 6,7 Service Pack 2 (6.7.2013) o una versión anterior
Para obtener más información sobre cómo determinar el nivel de Service Pack de Microsoft Business Solutions-Solomon 6,0, haga clic en el número de artículo siguiente para verlo en Microsoft Knowledge Base:
850447 Lista de versiones, versiones y núcleos de Microsoft Dynamics SL

Microsoft FRx junto con finanzas de Microsoft Business Solutions Small Business

Versión financiera de Microsoft Business Solutions Small BusinessVersión de Microsoft FRx
9,0 financiero de Microsoft Business Solutions Small BusinessMicrosoft FRx 6,7 Service Pack 5 (6.7.5015) o una versión posterior
8,0 financiero de Microsoft Business Solutions Small Business Microsoft FRx 6,7

Microsoft FRx junto con Microsoft Dynamics AX

Versión de Microsoft Dynamics AXVersión de Microsoft FRx
Microsoft Dynamics AX 2009Microsoft FRx 6,7 Service Pack 10 (6.7.10343) o una versión posterior
Microsoft Dynamics AX 4,0Microsoft FRx 6,7 Service Pack 6 (6.7.6062) o una versión posterior
Microsoft Dynamics AX 3,0Microsoft FRx 6,7
Nota: FRx no es compatible con Dynamics AX 2012.Nota Si usa Microsoft Dynamics AX 4,0 junto con Microsoft SQL Server 2005, debe instalar Microsoft FRx 6,7 Service Pack 7 (6.7.7032) o una versión posterior.

Microsoft FRx junto con Microsoft Dynamics NAV

Versión de Microsoft Dynamics NAVVersión de Microsoft FRx
Microsoft Dynamics NAV 2009Microsoft FRx 6,7 Service Pack 11 (6.7.11027) o una versión posterior
Microsoft Dynamics NAV 5,0Microsoft FRx 6,7 Service Pack 9 (6.7.9111) o una versión posterior
Microsoft Dynamics NAV 4,0Microsoft FRx 6,7

Referencias


Para obtener los Service Packs para Microsoft FRx 6,7, visite uno de los siguientes sitios web de Microsoft, dependiendo de si es un partner o un cliente: